Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Dec 2020 18:44:38 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nadia                    Bot:  Hi again! Bot:  Please enter your name Customer:  nadia Bot:  Hi Nadia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9619239005 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:32 PM, 04th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            10:36 PM, 04th Dec                     nadia                    i need to know when can i get my order           10:36 PM, 04th Dec                     nadia                    its been placed by 30th nov           10:37 PM, 04th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           10:37 PM, 04th Dec                   Ahmed                   هل ما زلت معنا ؟            10:37 PM, 04th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           10:37 PM, 04th Dec                     nadia                    9619239005           10:37 PM, 04th Dec                   Ahmed                   A minute please to check our system , stay with me            10:37 PM, 04th Dec                   Ahmed                   Thank you for waiting, sorry for delay order , now your order is not shipped from our warehouse we will contact with warehouse team to ship the order and send to stoe           10:39 PM, 04th Dec                   Ahmed                   store           10:40 PM, 04th Dec                     nadia                    please i need this on monday           10:40 PM, 04th Dec                     nadia                    i need before travelling           10:41 PM, 04th Dec                   Ahmed                   we will do our best to ship the order as soon as possible           10:41 PM, 04th Dec                   Ahmed                   is there any thing else that i can help you?            10:43 PM, 04th Dec                     nadia                    no thanks           10:44 PM, 04th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:44 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1823231